* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans", sans-serif;
    margin-bottom: 0.8rem;
    align-items: center;
    border-bottom: 1px solid gray;
}

header {
    border-bottom: 1px solid black;
    margin-bottom: 3rem;
    padding: .5rem 0 .5rem 0;
}
header .nav, header .nav-logo {
    margin: 0.5rem;
    display: inline-block;
    vertical-align: middle;
}

#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 1rem;
    padding-bottom: 3em;
}

#intro p {
    margin-bottom: 2rem;
    text-align: center;
}

#intro button {
    background-color: #c2195b;
    font-weight: bold;
    color: white;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#intro div {
    text-align: center;
}

.header {
    text-align: center;
    margin-bottom: 2rem;
}

#succeed-info {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5rem;
    width: 60%;
}

#succeed-info > div > h3 {
    margin-bottom: 1rem;
    text-align: center;
}

#succeed-info div{
    display: inline-block;
    width: 31%;
    margin-left: 0.5rem;
    margin-right: .5rem;
    vertical-align: top;
    min-height: 175px;
}

#pre-footer {
    background-color: #002540;
    color: white;
    padding: 2rem;
}

#pre-footer div {
    display: inline-block;
    width: 24%;
    line-height: 1.5;
    padding-right: 15rem;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: .5em 0 .5rem 1rem;
}